<ART ID="04340" PID="2413" JID="139" BPAGE="2401" EPAGE="2413" PII="S0217751X09043407" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYPERFINE MIXING AND THE SEMILEPTONIC DECAYS OF DOUBLE-HEAVY BARYONS IN A QUARK MODEL</MTI>
<RTI>Hyperfine Mixing and the Semileptonic Decays</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>ROBERTS</SNM>
<EAD>wroberts@fsu.edu</EAD>
<X-REF REFID="S0217751X09043407AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043407AF001">Department of Physics, Florida State University, Tallahassee, FL 32306, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MUSLEMA</FNM>
<SNM>PERVIN</SNM>
<X-REF REFID="S0217751X09043407AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09043407AF002">Physics Division, Argonne National Laboratory, Argonne, IL-60439, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 March 2008</RE>
<RV>19 June 2008</RV>
</HIST>
<ABST>
<P>The semileptonic decays of the lowest-lying double-heavy baryons are treated in a quark model. For the <F>&#x039E;<INF>bb</INF></F>, hyperfine mixing in the spin wave function leaves the total rate for decay into the lowest lying daughter baryons essentially unchanged, but changes the relative rates into the <F>&#x039E;<INF>bc</INF></F> and <F><TEX ID="S0217751X09043407M001">$\Xi^\prime_{bc}$</TEX></F>. The same pattern is obtained in the decays of the <F>&#x03A9;<INF>bb</INF></F>. For the <F>&#x039E;<INF>bc</INF></F>, this mixing leads to factor of about 17 suppression in the decay rate to the <F><TEX ID="S0217751X09043407M002">$\Xi^*_{cc}$</TEX></F> when wave functions truncated to the largest components are used, but the total semileptonic decay rate of the parent baryon remains essentially unchanged. For the <F>&#x03A9;<INF>bc</INF></F>, the decay to the <F><TEX ID="S0217751X09043407M003">$\Omega^*_{cc}$</TEX></F> is suppressed by a factor of more than 25 from the unmixed case. When the full wave functions are used, the large suppression of the decays to the <F><TEX ID="S0217751X09043407M004">$\Xi^*_{cc}$</TEX></F> and <F><TEX ID="S0217751X09043407M005">$\Omega^*_{cc}$</TEX></F> persists.</P>
</ABST>
<KWDG>
<KWD>Heavy baryon</KWD>
<KWD>semileptonic</KWD>
<KWD>hyperfine mixing</KWD>
<KWD>quark model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.-x</KWD>
<KWD>12.39.Jh</KWD>
<KWD>12.39.Pn</KWD>
<KWD>13.30.-a</KWD>
<KWD>13.30.Ce</KWD>
<KWD>14.20.-c</KWD>
</KWDG>
</FRONT>
</ART>
