<ART ID="04458" PID="2413" JID="139" BPAGE="2453" EPAGE="2480" PII="S0217751X09044589" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUX PARAMETER SPACES IN TYPE II VACUA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHING-MING</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217751X09044589AF001"></X-REF>
</AUT>
<AUT>
<FNM>TIANJUN</FNM>
<SNM>LI</SNM>
<EAD>tli@itp.ac.cn</EAD>
<X-REF REFID="S0217751X09044589AF001"></X-REF>
<X-REF REFID="S0217751X09044589AF002"></X-REF>
</AUT>
<AUT>
<FNM>DIMITRI V.</FNM>
<SNM>NANOPOULOS</SNM>
<X-REF REFID="S0217751X09044589AF001"></X-REF>
<X-REF REFID="S0217751X09044589AF003"></X-REF>
<X-REF REFID="S0217751X09044589AF004"></X-REF>
</AUT>
<AFF ID="S0217751X09044589AF001">George P. and Cynthia W. Mitchell Institute for Fundamental Physics, Texas A&#x0026;M University, College Station, TX 77843, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X09044589AF002">Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100080, <CNY>China</CNY></AFF>
<AFF ID="S0217751X09044589AF003">Astroparticle Physics Group, Houston Advanced Research Center (HARC), Mitchell Campus, Woodlands, TX 77381, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X09044589AF004">Academy of Athens, Division of Natural Sciences, 28 Panepistimiou Avenue, Athens 10679, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 September 2008</RE>
</HIST>
<ABST>
<P>We study the flux parameter spaces for semirealistic supersymmetric Pati&#x2013;Salam models in the AdS vacua on Type IIA orientifold and realistic supersymmetric Pati&#x2013;Salam models in the Minkowski vacua on Type IIB orientifold. Because the fluxes can be very large, we show explicitly that there indeed exists a huge number of semirealistic Type IIA and realistic Type IIB flux models. In the Type IIA flux models, in the very large flux limit, the theory can become weakly coupled and the AdS vacua can approach to the Minkowski vacua. In a series of realistic Type IIB flux models, at the string scale, the gauge symmetry can be broken down to the Standard Model gauge symmetry, the gauge coupling unification can be achieved naturally, all the extra chiral exotic particles can be decoupled, and the observed Standard Model fermion masses and mixings can be obtained as well. In particular, the real parts of the dilaton, K&#x00E4;hler moduli, and the unified gauge coupling are independent of the very large fluxes. The very large fluxes only affect the real and/or imaginary parts of the complex structure moduli, and/or the imaginary parts of the dilaton and K&#x00E4;hler moduli. However, these semirealistic Type IIA and realistic Type IIB flux models cannot be populated in the string landscape.</P>
</ABST>
<KWDG>
<KWD>Pati&#x2013;Salam models</KWD>
<KWD>Type II orientifolds</KWD>
<KWD>flux vacua</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>11.25.Mj</KWD>
<KWD>11.25.-w</KWD>
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
