<ART ID="04328" PID="2413" JID="139" BPAGE="2481" EPAGE="2549" PII="S0217751X09043286" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE COMBINED ANALYSIS OF <F>&#x03C0;N &#x2192; <RM>TWO MESONS</RM> + N</F> REACTIONS WITHIN REGGEON EXCHANGES AND DATA FOR <F><TEX ID="S0217751X09043286M001">$p\bar p$</TEX></F> (AT REST) <F>&#x2192;</F> THREE MESONS</MTI>
<RTI>The Combined Analysis of <F>&#x03C0;N&#x2192;</F>Two Mesons<F>+N</F> Reactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. V.</FNM>
<SNM>ANISOVICH</SNM>
<X-REF REFID="S0217751X09043286AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>SARANTSEV</SNM>
<X-REF REFID="S0217751X09043286AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043286AF001">Petersburg Nuclear Physics Institute, Gatchina, 188300, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2008</RE>
</HIST>
<ABST>
<P>The novel point of this analysis is a direct use of the Reggeon exchange technique for the description of the reactions <F>&#x03C0;N &#x2192; <RM>two mesons</RM> + N</F> at large energies of the initial pion. This approach allows us to describe simultaneously distributions over <F>M</F> (invariant mass of two mesons) and <F>t</F> (momentum transfer squared to nucleons). Making use of this technique, the following resonances (as well as corresponding bare states), produced in the <F>&#x03C0;N&#x2192;&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP>N</F> reaction, are studied: <F>f<INF>0</INF>(980)</F>, <F>f<INF>0</INF>(1300)</F> [<F>f<INF>0</INF>(1370)</F> in PDG notation], <F>f<INF>0</INF>(1200&#x2013;1600)</F>, <F>f<INF>0</INF>(1500)</F>, <F>f<INF>0</INF>(1750)</F>, <F>f<INF>2</INF>(1270)</F>, <F>f<INF>2</INF>(1525)</F>, <F>f<INF>2</INF>(1565)</F>, <F>f<INF>2</INF>(2020)</F>, <F>f<INF>4</INF>(2025)</F>. Adding data for the reactions <F><TEX ID="S0217751X09043286M002">$p\bar p$</TEX></F> (at rest, from liquid <F>H<INF>2</INF></F>) <F>&#x2192;&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP></F>, &#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP>&#x03B7;, &#x03C0;<SUP>0</SUP>&#x03B7;&#x03B7; and <F><TEX ID="S0217751X09043286M003">$p\bar p$</TEX></F> (at rest, from gaseous <F>H<INF>2</INF></F>) <F>&#x2192;&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP></F>, &#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP>&#x03B7;, &#x03C0;<SUP>0</SUP>&#x03B7;&#x03B7;, we have performed a simultaneous <F>K</F> matrix fit of two-meson spectra in all these reactions. The results of combined fits to the above-listed isoscalar <F>f<INF>J</INF></F> states and to isovector ones, <F>a<INF>0</INF>(980)</F>, <F>a<INF>0</INF>(1475)</F>, <F>a<INF>2</INF>(1320)</F>, are presented.</P>
</ABST>
<KWDG>
<KWD>Scalar mesons</KWD>
<KWD>tensor mesons</KWD>
<KWD><F>K</F> matrix analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
